Subject: The Zine Union Catalog wants your feedback!
From: Lauren Kehoe <[email-masked]>
Cc: Zine Cat <[email-masked]>
Date: Thu, 15 Jun 2023 23:25:42 +0200

Dear You,

Are you interested in speaking with us about the usability of the Zine
Union Catalog <http://zinecat.org>, aka ZineCat?  We're hosting two
sessions later in June, 2023 to speak with current and potential users of
ZineCat.  Fill out the form at https://bit.ly/zinecat-feedback-2023 to let
us know you're interested!

[image: “A cat reading zines asking: ‘Dear reader, Are you someone who
cares about zines, libraries, zine libraries, and library catalogs? Do you
want to make your voice heard, and help improve the user experiences for
our community? We want your feedback! bit.ly/zinecat-feedback-2023.’”]
Please circulate this call to your networks!

😻

Lauren Kehoe, ZineCat project co-manager